A.menuLeft{text-decoration: none;font-size: 10px; font-weight: bolder; color:#ffffff; text-color:#ffffff;}
A.mlG{text-decoration: none;font-size: 10pt; font-weight: bolder; color:#ffffff; text-color:#ffffff;}
A.mlI{text-decoration: none;font-size: 8pt; font-weight: bold; color:#000000; text-color:#000000;}
A.menuLeftDark{text-decoration: none;font-size: 10px; font-weight: bolder; color:#145746; text-color:#145746;}
A.menuLeftSub{color:#000000; text-color:#000000;text-decoration: none;font-size: 10px;font-weight: bolder;}
img{border:0;}
body		{margin: 0; padding:0; background-color: #ffffff;}
body,P,TD	{font-family: ms sans serif, verdana, arial, helvetica; font-size: 10pt; color:#000000;}
H1,H2,H3	{font-family:verdana, arial, helvetica; text-align: right;}
H1			{font-size: 14pt; padding-top: 10pt; padding-right: 30pt;}
H2			{font-size: 12pt; margin-bottom: 1pt; padding-bottom: 1pt; padding-right: 30pt;}
H3			{font-size: 10pt; margin-top: 1pt; padding-top: 1pt; margin-bottom: 1pt; padding-bottom: 1pt; padding-right: 20pt;}
a 			{color: #666666; text-decoration: none; vertical-align: middle;}
//a:hover 	{color: #2E4B72;}
p:			{text-align: justify;}
TABLE.TopLogo{background-color: #186DDE;}
.n2002_menuLine	{background-color: #186DDE; font-size: 10px; color: #ffffff; font-weight : bold;}
TABLE.n2002_menuLine{height: 10px;background-color: #CEE7FF;}
TD.n2002_menuLine {text-align: center; width: 150px; text-align: center;}
.n2002_menuLineOver {background-color:#004184; color: #ffffff; text-align: center; width: 150px; cursor: pointer; font-size: 10px;}
A.n2002_menuLine:hover    { width:100%;background-color:#004184; color: #ffffff; text-align: center; width: 150px; cursor: pointer; font-size: 10px;}
A.n2002_menuLineOver:hover{ width:100%;background-color:#004184; color: #ffffff; text-align: center; width: 150px; cursor: pointer; font-size: 10px;}
.n2002_menuLineHeader{background-color: #CEE7FF; font-size: 10px; color: #1861BD; font-weight : bold;}
TABLE.n2002_menuLineHeader{height: 10px;}
TD.n2002_menuLineHeader	{width: 100px; text-align: center;}
TD.n2002_menuLineHeaderOver{background-color: #4A8EDE;font-size: 10px; color: #ffffff; font-weight : bold; width: 100px; text-align: center; cursor: pointer;}
A.n2002_menuLineHeaderHome {background-color: #CEE7FF; font-size: 10px; color: #1861BD; font-weight : bold;}
A.n2002_menuLineHeader {width:100%;}
A.n2002_menuLineHeader:hover {width:100%;background-color: #4A8EDE;font-size: 10px; color: #ffffff; font-weight : bold; width: 100px; text-align: center; cursor: pointer;}

.n2002_menuLineHeaderOrder{background-color: #FFA600;font-size: 10px; color: #ffffff; font-weight: bold; cursor: pointer;}
A.n2002_menuLineHeaderOrder:hover{color: #ffffff;}
.mLeftA{padding-left: 20; background-color: #CEE7FF; font-size: 9pt; color: #1861BD; font-weight : bold;}
.mLeftAOver{padding-left: 20; background-color: #4A8EDE;font-size: 9pt; color: #ffffff; font-weight : bold; cursor: pointer;}
A.mLeftA{padding-left: 0px; width:100%;}
A.mLeftA:hover{padding-left: 0px; width:100%;background-color: #4A8EDE;font-size: 9pt; color: #ffffff; font-weight : bold; cursor: pointer;}
.mLeftItem{background-color: #186DDE;color: #ffffff;cursor: pointer;font-size: 8pt;border-bottom-color: #004184;border-bottom-style: solid;border-bottom-width: thin;}
.mLeftItemOver{background-color:#186DDE; color: #ffffff; cursor: pointer; font-size: 8pt;}
.mLeftItemSelected{padding-left: 20px; background-color:#004184; color: #ffffff; cursor: pointer; font-size: 8pt;}
.mLeftItemSelectedOver{padding-left: 20px;background-color:#004184; color: #ffffff; cursor: pointer; font-size: 8pt;}
A.mLeftItemSelected 	{width:100%;padding-left: 0px;color: #ffffff;}
A.mLeftItemSelected:hover 	{width:100%;padding-left: 0px;color: #ffffff;}
.tblHeader{text-align: left; font-size: 10pt; font-weight: bold; background-color: #186DDE; color: #ffffff; border: 1px solid Green;}
.tblItem{color:#1861BD;}
.tblItemOrder{color:#FFFFFF;}
A.tblItemOrder{color:#FFFFFF; margin-bottom:0;}
.buttons
{
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	color: #017c44;
	font-weight: bolder;
	font-size: 9pt;
}
.lang_panel
{
	font-family: "Times New Roman", Times, serif;
	color: #017c44;
	font-weight: bolder;
	font-size: 9pt;
}

cornerLineT{background-image:"/img/gw-13.png"; background-repeat:no-repeat;}
cornerLineLT{background-image:"/img/gw-12.png"; background-repeat:no-repeat;}
cornerLineRT{background-image:"/img/gw-15.png"; background-repeat:no-repeat;}

td.menu1{ height:27;border-bottom:solid; border-bottom-width:1; border-bottom-color:#e7e7e7; font-weight:bold; color:#676767; text-decoration:none}
a.menu1{font-weight:bold; color:#676767; text-decoration:none}

a.shc01{ font-size:9pt}

.news01{font-size: xx-small;};
a.news01{ text-decoration:none};
p.news01{ padding-bottom:20px;}
h1.cFull{ font-size:14pt; text-decoration:none;color: #666666;}